body { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000; background: #fff url(images/bg-page.jpg) top no-repeat; margin: auto; }

.wrapper { width: 990px; margin: 0 auto; }

a { color: #aa015c; text-decoration: none; }
a:hover { color: #aa015c; text-decoration: underline; }

a.side { color: #555; text-decoration: none; }
a:hover.side { color: #aa015c; text-decoration: underline; }

a.white, li.white a { color: #fff; text-decoration: none; }
a:hover.white, li.white a:hover { color: #fff; text-decoration: none; text-align: left; }

hr { display: block; height: 1px; border: 0; border-top: 2px dashed #eee; margin: 4px 0; padding: 0; }
hr.side-hr { height: 1px; border: 1px solid #eee; }

div { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }
pre { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; }
img { border: none; }

.alt { color: #04688d; }
.spacer { margin-bottom: 15px; }
.spacer2 { margin-bottom: 10px; }
.bullet { filter:alpha(opacity=30); opacity: 0.3; }

/* Attention messages properties */
.admin-message { font-size: 12px; color: #006699; background: #e8eef1 url(images/icons/get_info.png) 0.8em 0.5em no-repeat; border-top: 2px solid #1380b1; border-bottom: 2px solid #1380b1; padding: 15px 0 15px 50px; margin-bottom: 10px; }
.noscript-message { font-size: 12px; color: #c54343; background: #f6b9b9 url(images/icons/info.png) 0.8em 0.5em no-repeat; border-top: 2px solid #c54343; border-bottom: 2px solid #c54343; padding: 15px 0 15px 50px; margin-bottom: 10px; }
.nocomments-message { font-size: 12px; color: #555; background: #fff url(images/icons/get_info.png) 0.8em 0.5em no-repeat; border-top: 2px solid #ddd; border-bottom: 2px solid #ddd; padding: 15px 0 15px 50px; }

/* Form element properties */
form { margin: 0px; }

.button { font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; font-size: 13px; display: inline-block; padding: 5px 7px; line-height: 1; color: #3C3C3D; text-shadow: 1px 1px 0 #FFFFFF; background: #ECECEC url(forum/buttons_bg.png) 0 0 no-repeat; white-space: nowrap; cursor: pointer; overflow: visible; text-decoration: none; border: 1px solid #CACACA; -webkit-border-radius: 2px; -moz-border-radius: 2px; -webkit-background-clip: padding-box; border-radius: 2px; outline: none; }

button::-moz-focus-inner { border: 0; padding:0px; }
.button.primary { font-weight: bold; }

.button:focus, .button:hover { color: #fff; text-decoration: none; text-shadow: -1px -1px 0 rgba(0,0,0,0.3); background-position: 0 -40px; background-color: #ECECEC; border-color: #ECECEC; }
.button:active, .button.active { box-shadow: inset 0 1px 1px rgba(0,0,0,.5); background-position: 0 -81px; background-color: #0F5EA2; color: #fff; text-shadow: none; border-color: #347BBA; top: 1px; }

.button.negative:focus, .button.negative:hover { color: #fff; background-position: 0 -121px; background-color: #D84743; border-color: #911D1B; }
.button.negative:active, .button.negative.active{ background-position: 0 -161px; background-color: #A5211E; border-color: #911D1B; }

.button.big { font-size: 17px; padding-left: 14px; padding-right: 17px; margin: 5px 0 5px 0; }
.button.big span.icon { display: inline-block; width: 14px; height: 14px; position: relative; top: 1px; background-image: url(images/icons/buttons_icons.png); background-repeat: no-repeat; margin: auto 7px auto auto; }

.button span.icon { display: inline-block; width: 14px; height: 12px; position: relative; top: 1px; background-image: url(images/icons/buttons_icons.png); background-repeat: no-repeat; margin: auto 7px auto auto; }
.button span.icon.pm-button { background-position:0 -500px; }
.button:hover span.icon.pm-button { background-position:0 -512px; }
.button span.icon.edit-button { background-position:0 -556px; }
.button:hover span.icon.edit-button {background-position:0 -571px; }
.button span.icon.web-button { background-position:0 -586px; }
.button:hover span.icon.web-button { background-position:0 -601px; }
.button span.icon.quote-button { background-position:0 -176px; }
.button:hover span.icon.quote-button { background-position:0 -190px; }
.button span.icon.newthread-button { background-position:0 -616px }
.button:hover span.icon.newthread-button { background-position:0 -631px }
.button span.icon.reply-button { background-position:0 -646px }
.button:hover span.icon.reply-button { background-position:0 -660px }
.button span.icon.rightarrow { background-position:0 -674px }
.button:hover span.icon.rightarrow { background-position:0 -689px }
.button span.icon.settings-button { background-position: 0 -146px }
.button:hover span.icon.settings-button { background-position: 0 -161px }

.bbcode { font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; font-size: 10px; color: #a0a09e; background: #f2f2f2; border: 1px solid #CACACA; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; margin-top: 2px;	margin-bottom: 2px; }
.bbcode:hover {	background-color: #efefef; border-color: #d7d6d2; }
.bbcode:focus { color: #3C3C3D;	background-color: #f5f5f5; border-color: #e3e0da; box-shadow: inset 2px 2px 2px #e1e1e1; -moz-box-shadow: inset 2px 2px 2px #e1e1e1; -webkit-box-shadow: inset 2px 2px 2px #e1e1e1; }

.bbcode-popup {	font-size: 11px; color: #555; width: auto!important; height: auto!important; background-color: #fff; border: 1px solid #CACACA!important; padding: 4px; margin-top: 2px; cursor: pointer; }
.bbcode-popup .button { width: 100%!important }

.textbox { font-family: 'lucida grande', tahoma, verdana, arial, sans-serif; font-size: 12px; color: #a0a09e; background: #f2f2f2; border: 1px solid #CACACA; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; margin: 0 0 2px; padding: 5px 2px 5px 5px; }
.textbox:hover { background-color: #efefef; border-color: #d7d6d2; }
.textbox:focus { color: #3C3C3D; background-color: #f5f5f5; border-color: #e3e0da; box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1; -moz-box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1; -webkit-box-shadow: 1px 1px 3px #fff, inset 2px 2px 2px #e1e1e1; }

div.emulated-fieldset { position: relative; margin: 20px 0px 10px 0px; border: 1px solid #ccc; width: 320px; background: inherit; }
div.emulated-fieldset span.emulated-legend { display: inline; position: absolute; top: -12px; margin: 0 5px; padding: 4px; background: inherit; }
div.emulated-fieldset div.attachments-list { padding: 10px 3px 3px 3px;	width: 320px; }

/* Header properties */
.main-header { padding: 15px 0; }
.logo { float:left; }
.info { float:left; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color:#aa015c; padding: 18px 0 0 15px; text-transform: uppercase; }
.search { float:right; }

.sub-header-bg { background-color: #aa015c; }
.sub-header { width: 100%; clear: both; }
.sub-header ul { margin: 0; padding: 0; }
.sub-header ul li { display: inline; }
.sub-header ul li .bullet { display: none; }

.sub-header ul li a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
	padding: 10px 20px;
	text-decoration: none;
	text-transform: uppercase;
	display: block;
	margin: 0;
	float: left;
}
.sub-header ul li a:hover {
	color: #aa015c;
	background-color: #d4d4d4;
}

/* Footer properties */
.main-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #555;
	padding: 10px 0;
}
.bottom { height:46px; background: url(images/bottom-bg.png) repeat-x; }

/* Side-Panel properties */
.ui-sortable { margin: 0; padding: 0; }

.side-left .side-border-right {display: none;}
.side-right .side-border-left {display: none;}

div.side-left {	margin-right: 210px; }
div.side-right { margin-right: 210px; }
div.side-both { margin-right: 420px; }

#side-left { /* here you can find all the properties for the left panel. */
	color: #777;
	padding: 10px 0 10px 10px;
	width: 200px;
	float: right;
}

#side-right {
	color: #777;
	padding: 10px 0 10px 10px;
	width: 200px;
	float: right;
}
.scapmain-bg { background-color: #fff; border: 1px solid #CACACA; padding: 2px; margin: 0 0 20px 0; }
.scapmain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #000;
	background-color: #ddd;
	padding: 5px 10px 5px 10px;
}

.side-body {
	font-size: 12px;
	color: #555;
	padding: 4px;
}

/* Center-Panel properties */
.main-bg { color: #555;	padding-top: 5px; }

#side-center { color: #555; padding: 10px 0 5px 0; }
.capmain-bg { background-color: #fff; border: 1px solid #CACACA; padding: 10px; margin: 0 0 20px 0; }
.capmain, .capmain-news, .capmain-articles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #aa015c;
	padding: 8px 0px 8px 0px;
}

.main-body {
	font-size: 12px;
	color: #555;
	padding: 4px;
}

/* Comments properties */
.comment-main {	background-color: #fff;	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; border: 1px solid #ddd; padding: 6px; }
.comment-name { font-weight: bold; color: #04688d; }
.comment_admin { float: right; margin-bottom: 5px; }

/* Shoutbox properties */
.shoutboxname { border-top: 1px solid #ececec; background: #f2f2f2 url(images/bullet.gif) 4px 6px no-repeat; padding: 2px 0 2px 13px; }
.shoutboxdate { background: #f2f2f2 url(images/icons/search.png) 3px 3px no-repeat; padding: 4px 0 4px 23px; }
.shoutbox { background-color: #f2f2f2; border-bottom: 1px solid #ececec; padding-bottom: 3px; margin-bottom: 2px; }

/* General table properties */
.center { margin: 0 auto; }

.tbl-border { border: 1px solid #eee; }
.tbl { font-size: 11px; color: #555; background-color: #fff; padding: 4px; }
.tbl1 { font-size: 11px; color: #555; background-color: #fff; padding: 4px; }
.tbl2  { font-size: 11px; color: #555; background-color: #f1f1f1; padding: 4px; }
.tbl-error  { color: #AC260F; font-weight: bold; background-color: #FCCAC2; border:2px solid #EB5339; }

.quote { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; background: #fff4cc url(images/icons/quote_icon.png) 6px 8px no-repeat; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; border: 1px solid #ffdc70; padding: 5px 6px 5px 30px; margin: 0px 22px 0px 22px; }
.poll { height: 12px; border: 1px solid #bbb; }
.small { font-size: 10px; font-weight: normal; }
.small2 { font-size: 10px; font-weight: normal;	color: #555; }
.side-small { font-size: 10px; font-weight: normal; color: #555; }
.side-label { color: #555; background-color: #f1f1f1; margin: 2px 0 2px 0; padding: 2px 2px 3px 2px; }
.clear { clear: both; }

/* Highlight on select properties */
::selection { color: #fff; background: #e5c011; } /* webkit, opera, IE9 */
::-moz-selection { color: #fff; background: #e5c011; } /* mozilla firefox */
div.highlightBlue::selection { color: #fff; background: #e5c011; } /* webkit, opera, IE9 */
div.highlightBlue::-moz-selection { color: #fff; background: #e5c011; } /* mozilla firefox */

/* News properties */
.news-category {
	margin: 0;
	padding: 5px 5px 5px 0;
	float: left;
}

.news_info { padding: 0 10px 5px 0; }
.news_info ul { margin: 0; padding: 0; }
.news_info ul li { float: left;	display: inline; margin-right: 16px; padding: 5px 0 0 26px; line-height: 20px; }
.news_info li a { font-weight: bold; }
.news_info li.print { float: right; margin: 0; padding: 5px 0 0; }
.news_info li.print a { display: block;	background: url(images/icons/printer.png) no-repeat left 3px; width: 20px; height: 20px; }
.news_info li.print a span { position: absolute; left: -5000px; }

.news_info ul li.date { background: url(images/icons/date.png) no-repeat left 4px; }
.news_info ul li.author { background: url(images/icons/author.png) no-repeat left 4px; }
.news_info ul li.comments { background: url(images/icons/comments.png) no-repeat left 4px; }
.news_info ul li.cat { background: url(images/icons/cat.png) no-repeat left 4px; }
.news_info ul li.reads { background: url(images/icons/reads.png) no-repeat left 4px; }

/* Forum table properties */
.forum-caption { font-size: 11px; font-weight: bold; color: #888; background-color: #f1f1f1; padding: 2px 4px 4px 4px; margin-bottom: 10px; }
.forum_breadcrumbs { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: normal; background: #fff4cc url(images/right.png) 6px 5px no-repeat; border-top: 1px solid #ffdc70; border-bottom: 1px solid #ffdc70; padding: 5px 6px 5px 30px; margin: 0; }
.forum_thread_user_post { background-color: #fff; border-top: 2px dashed #eee; border-bottom: 2px dashed #eee; }
.forum_thread_user_info { background-color: #eee; border-top: 2px dashed #fff; border-right: 2px dashed #fff; border-bottom: 2px dashed #fff; }
.forum_thread_table { border-spacing: 0; border: 0; }
.forum_thread_user_name { border-top: 2px dashed #fff; }
.forum_thread_post_date { border-top: 2px dashed #fff; }
.forum_thread_ip { border-bottom: 2px dashed #fff; }
.forum_thread_userbar { border-bottom: 2px dashed #fff; }

/* Profile spesific classes */
.profile, .profile_category { width: 500px; }
.edit-profile { width: 500px; }
.profile_user_reason { color: #ff6666; font-weight: bold; }

/* Vertical Navigation */
#navigation h2 {
	font-size: 12px;
	background-color: #c7c7c7;
	padding: 5px 0 6.5px 10px;
	margin: auto;	
}

#navigation ul { margin: 0; padding: 0; list-style-type: none; }
* html #navigation ul li{ height: 1%; }

#navigation a { display: block; font-size: 12px; color: #555; padding: 3px; text-decoration: none; }
#navigation a:hover { color: #fff; background-color: #aa015c; }

/* Page Navigation */
.pagenav {
    font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	padding: 4px;
	margin: 5px;
}

.pagenav span {
	font-weight: normal;
	color: #fff;
	background-color: #aa015c;
	
	box-shadow: inset 0 0 2px #f9cc73;
   -moz-box-shadow: inset 0 0 2px #f9cc73;
   -webkit-box-shadow: inset 0 0 2px #f9cc73;
	
	border: 1px solid #aa015c;
	border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   
    text-shadow: #ccc 0.1em 0.1em 0.2em;
	text-decoration: none;
   
	padding: 3px 8px 3px 8px;
	margin: 2px;
}

.pagenav a {
	color: #555;
	background-color: #f3f3f3;
	
	box-shadow: inset 0 0 2px #fff;
   -moz-box-shadow: inset 0 0 2px #fff;
   -webkit-box-shadow: inset 0 0 2px #fff;
	
	border: 1px solid #a9a9a9;
	border-radius: 2px;
   -moz-border-radius: 2px;
   -webkit-border-radius: 2px;
   
    text-shadow: #fff 0.1em 0.1em 0.2em;
	text-decoration: none;
   
	padding: 3px 8px 3px 8px;  /* top right bottom left*/
	margin: 2px;
}

.pagenav a:hover {
	color: #aa015c;
	background-color: #fdf3de;
	box-shadow: inset 0 0 2px #f9dca2;
   -moz-box-shadow: inset 0 0 2px #f9dca2;
   -webkit-box-shadow: inset 0 0 2px #f9dca2;
	border: 1px solid #f6b83d;
	margin: 2px;
	text-decoration: none;
}

/* PHP-Fusion Helpers */
.clear { clear: both; }
.float-left { float: left; }
.float-right { float: right; }

/* Helpers  */
.center {margin: 0 auto;}
.content_center {text-align: center;}
.flleft {float: left !important;}
.flright {float: right !important;}
.clear {clear: both;}

/* IE Fixes */
.clearfix:after { content:"."; display:block; height:0;	clear:both; visibility:hidden; }

/* Hide from IE Mac  */
.clearfix { display:block; }

/* End hide from IE Mac */
.floatfix { overflow:hidden; }
* html .floatfix { width:100%; }
.center, *[align="center"] { margin: 0 auto; }

.deti {
	float: left;
	font-size: 10px;
	font-weight: bold;
	color: #fff;
	background-color: #ff0000;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 3px;
	margin-right: 10px;
}

/* Search */
.search {
	text-align: right;
	margin: 5px 0 0 0;
}

/* Quote */
.header-quote {
	font-size: 12px;
	font-style: italic;
	text-align: right;
	margin: 10px 0 0 0;
}